Bug 332441 - remove obsolete translation
remove obsolete translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
:
Depends On: 331981
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 09:58 EDT by Kjartan Maraas
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.93.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 07:48:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2007-10-15 09:58:34 EDT
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

usermode ships two norwegian bokmål translations. no.po is obsolete and should
be removed.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.
Comment 1 Miloslav Trmač 2007-10-16 07:48:06 EDT
Rawhide usermode-1.93.1-1 does not ship no.po any more.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.